﻿#cff .cff-author .cff-author-text span.cff-page-name{display:table-cell;vertical-align:middle;height:40px;margin:0;font-weight:700;padding-left:50px;float:none}
#cff .cff-author .cff-author-text{float:left;width:100%}
#cff.cff-default-styles .cff-author .cff-author-text *{font-weight:700;line-height:1.2}
.newsletter .image{margin-top:-120px}
.newsletter .image img{height:auto;width:100%}
.collections-modules .collections-module.collections-module--single .image{width:100%}
.collections-modules .collections-module .image{height:175px;overflow:hidden;position:relative;width:175px}
.collections-modules .collections-module .image.default-image img{filter:grayscale(100%) brightness(150%) invert(100%);left:50%;transform:translate(-50%,-50%);width:75%}
.collections-modules .collections-module .image img{position:absolute;top:50%;transform:translateY(-50%)}
.post-type-archive-product .newsletter .image{height:300px;top:50px}
.post-type-archive-promotion .site-inner .list-view .newsletter .image,.post-type-archive-promotion .site-inner .list-view .promotion-card--special{height:auto}
.post-type-archive-promotion .site-inner .newsletter .image{height:300px;top:50px}
.row{margin-right:-15px;margin-left:-15px}
#offers-module-list .row{width:100%;margin:0;}
.country-city-page #booking-engine .l-inner-container .container.mod .row:first-child,.country-city-page .top-booking-engine .l-inner-container .container.mod .row:first-child,.destinations-page #booking-engine .l-inner-container .container.mod .row:first-child,.destinations-page .top-booking-engine .l-inner-container .container.mod .row:first-child{display:none}
#photo-wrapper{float:left;margin-right:20px;margin-bottom:20px;width:300px;height:223px;text-align:center}
#midblock #photo{float:left;padding-top:16px}
.add-map-cont .add #photo-wrapper{margin-right:0}

.sitedescription {padding-top: 10px;}
.list-inline{padding-left:0;margin-left:-5px;list-style:none}

.widget-container {
	margin: 0 0 18px 0;
}


header .nav .menu-item a {
  color: #282828;
}


.nav .menu-item {
  display: inline-block;
  padding-top: 18px;
  padding-bottom: 18px;
  position: relative;
  font-family: "Cera Basic Bold";
}


.nav .menu-item-has-children:hover .sub-menu,
.nav .menu-item-has-children.out .sub-menu {
  display: block;
}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }


.cl { display: block; height: 0; font-size: 0; line-height: 0; text-indent: -4000px; clear: both; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-6{width:50%}

.td_social_type .td_social_info {
  padding: 0 0 0 9px;
  position: relative;
  top: -12px;
}

.td-social-boxed .td_social_info {
  font-size: 15px;
  top: 0;
  margin-top: -2px;
  
}

.td-social-style2 .td_social_type .td_social_info {
  top: -13px;
}

.td-social-style3 .td_social_type .td_social_info {
  top: -16px;
}

.td-social-style4 .td_social_type .td_social_info {
  top: -16px;
}

.td-social-style9 .td_social_type .td_social_info {
  font-size: 15px;
  top: 5px;
  
}

.td-social-style10 .td_social_type .td_social_info {
  font-size: 15px;
  top: 5px;
  
}
.nav--tertiary__link-text{font-size:15px;font-size:.9375rem;font-weight:300}

.form_content .modal .controls input[type="checkbox"]
{
    width:auto;
    margin-left: 0;
    margin-right: 3px;

}
.navbar .brand img{max-width:150px}
footer img.brand{max-width:75%}





.menu-levoe-menyu-container .menu-item {
	border-bottom: 1px dashed #000;
}


.menu-levoe-menyu-container .menu-item a {
	width: 100%;
}


.menu-levoe-menyu-container .menu-item:hover {
	background-color: rgba(255, 156, 0, 0.5);
}


.menu-item {
	position: relative;
}

	.menu-item:hover .sub-menu {
		display: none;
	}
.et-fixed-header #top-menu .cta_menu a{color:#fff!important}


.blocks-item-description {
  font-weight: 300;
  margin: 0;
}


.blocks-item-description:not(:empty) {
  margin-top: 10px;
}
.list-unstyled{padding-left:0;list-style:none}
#et-secondary-nav li.menu-item-5983 .sub-menu{background-color:#00adac;width:113px;padding:0}
#et-secondary-nav li.menu-item-5983 .sub-menu li{padding:0;text-align:center}
#et-secondary-nav li.menu-item-5983 .sub-menu li a{padding-left:0;padding-right:0}
#mobile_menu li.language-selector,#mobile_menu li.menu-item-5983,#mobile_menu li.menu-item-5985,#mobile_menu li.menu-item-6834,#mobile_menu li.menu-item-5961,#mobile_menu li.menu-item-5984{display:none!important}
#td-mobile-nav .menu-item-has-children a{width:100%;z-index:1}
.nectar-slider-loading .loading-icon,.portfolio-loading,#ajax-loading-screen .loading-icon,.loading-icon,.pp_loaderIcon{background-image:url("");}


.menubtn{float:right; overflow:hidden; margin-top:24px!important}

.bd-container-inner {
  margin-left: auto;
  margin-right: auto;
}

.bd-container-inner-wrapper {
  position: relative;
  width: 100%;
  height: 100%;
}

.bd-separator-left .bd-container-inner,
.bd-separator-right .bd-container-inner,
.bd-separator-center .bd-container-inner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}


.news-bar {
   background-color: #ffffff;
   padding: 8px 0 4px;
   box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.1);
   font-size: 14px;
}


.card-text,
.card-title {
  overflow: hidden;
}


.adesso-intro .card-text,
.adesso-intro .card-title {
  overflow: visible;
}


.card-text a {
  display: block;
  color: #fff;
}


.card-text a:focus,
.card-text a:hover {
  color: #fff;
  text-decoration: none;
}


.card-text:last-child {
  margin-bottom: 0;
}


.adesso-social-reader-item .card-text {
  overflow: hidden;
}


.embed-responsive-item .card-img-overlay .card-text {
  max-height: none;
}


.adesso-blog-overview.adesso-tag-cloud .card-text {
  margin-bottom: .375rem;
}


.lwh-social {
	font-size: 16px;
	margin-left: -7px;
	margin-right: -7px;
}


.lwh-social a {
	width: 30px;
	height: 30px;
	line-height: 29px;
	text-align: center;
	margin: 0 7px;	
	background-repeat: no-repeat;
	background-color: #fff;
	color: #323e48;
	border-radius: 50%;
	transition: background-color .3s;
	border: 1px solid #fff;
}


.lwh-social a:hover {
	background-color: #323e48;
	color: #fff;
}
.text-center{text-align:center!important}
.section-infographic .text-center{color:#fff}

div#n2-ss-1 .n2-ss-static-slide .n2-ss-section-outer,
div#n2-ss-1 .n2-ss-static-slide div[data-type="content"],
div#n2-ss-1 .n2-ss-static-slide div[data-type="content"] div.n2-ss-section-main-content {
visibility: hidden;
}

div#n2-ss-1 .n2-ss-section-outer {
display: flex;
flex-direction: column;
position: relative;
width: 100%;
height: 100%;
z-index: 1;
}




.title-area {
	float: left;
	padding: 14px 0;
	width: 340px;
}


.header-full-width .title-area {
	width: 100%;
}


.header-image .title-area {
	padding: 0;
}

	
	.content,
	.content-sidebar-sidebar .content,
	.content-sidebar-sidebar .content-sidebar-wrap,
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.footer-widgets-4,
	.sidebar-content-sidebar .content,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-primary,
	.sidebar-secondary,
	.sidebar-sidebar-content .content,
	.sidebar-sidebar-content .content-sidebar-wrap,
	.site-header .widget-area,
	.title-area {
		width: 100%;
	}

	
	.genesis-nav-menu,
	.nav-primary,
	.site-description,
	.site-header .search-form,
	.site-header .title-area,
	.site-header .widget-area,
	.site-title {
		text-align: center;
	}
a,.entry-title a:hover,.comment-meta a,.jetpack-testimonial .entry-title{color:#2374a3}


    
    
    
    

#style-4::-webkit-scrollbar-track
{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: #404142;
}


#style-4::-webkit-scrollbar
{
    width: 8px;
    background-color: #404142;
}


#style-4::-webkit-scrollbar-thumb
{
    background-color: #656667;
    border: 2px solid #555555;
}

	.search_block {
	    margin-right: 0;
	}

	.search_block.opened .search_button {
	    background-size: 24px;
	}

	.search_block,
	.mobile_header .search_block {
		top: 28px;
	}

.mobile_header .search_block {
	left: 0;
	right: auto;
	top: 38px;
}

.mobile_header .search_block.opened .search_button {
    background-size: 24px;
}


#header .logo {
  width: 186px;
  height: auto;
  float: left;
  margin: 11px 0 0 15px;
  position: relative;
  z-index: 99999;
}


#header .logo img {
  width: 100%;
  display: block;
}


#header .logo a {
  display: block;
}

.footer-copyright .copy-left{font-size: 11px;text-transform: uppercase; line-height: 30px;}
.quick-book-bar .book-ticets__intro{text-align:left!important}
.quick-book-bar .quick-book-inner .book-ticets__intro{padding:0 5px 10px!important}
body .quick-book-bar .book-ticets__intro{display:block;font-size:12px;padding:8px 5px 5px;font-weight:700;color:#211C5B!important;text-align:center}
#adafruit-header #site-header .row-content ol.application-links li.selected{background-color:#000}
#adafruit-header #site-header .row-content ol.application-links li.selected a{color:#fff;text-decoration:none}
li.mn7 a span,li.mn8 a span{width:85px}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}
.ct-main-navigation .menu-item,
.ct-main-navigation
.page_item{position:relative;padding-top: .25rem;padding-bottom: .25rem}
.ct-main-navigation .menu-item .menu-item,
.ct-main-navigation .page_item
.page_item{padding: .25rem 0.125rem;line-height:1.6}
.ct-main-navigation .menu-item .menu-item:not(:first-child)::after,
.ct-main-navigation .page_item .page_item:not(:first-child)::after{content:'';display:block;position:absolute;opacity:0.125;-webkit-transition:opacity 100ms ease-in;transition:opacity 100ms ease-in;border-top:1px solid currentcolor;top:0;right:0;left:0}
#footer-navigation .menu-item{display:inline-block;width:48%;padding-top: .25rem;padding-bottom: .25rem}
#footer-navigation .menu-item:not(:last-child){padding-top:0;padding-bottom:0;margin-right:3.25rem}
#mobile-advanced, #mobile-advanced  a, #mobile-advanced .mega_menu_title{color: #6a737b; border-color:#666666; }


#top #header .mega_menu_title a{
color:inherit;
font-size: 17px;
line-height: 1.1em;
padding:0;
margin:0;
background: transparent;
border:none;
}


#top #header .mega_menu_title a:hover{
text-decoration: underline;
}



#header .mega_menu_title{
margin-bottom:8px;
font-size: 17px;
line-height: 1.1em;
font-weight: 600;
display: block;
}

#mobile-advanced a , #mobile-advanced .mega_menu_title{padding:13px 28px; border-bottom-style: solid; border-bottom-width:1px; width:100%; display:block; margin:0; text-decoration: none; position: relative; cursor: pointer; }

#mobile-advanced  ul a, #mobile-advanced  .mega_menu_title{padding-left:50px;}

#mobile-advanced .mega_menu_title a{padding:0; border:none;}
 .slider-shadow {  }

table tr.phone td,
table tr.mobile td,
table tr.email td,
table tr.address td {
  text-align: left;
}
.inline-container{font-size:0}


.footer--xpa--box--white { background-color: #fff; color: #000; height: 100px; max-width: calc(73.125rem - 30px); padding: 30px 30px 30px 23px; position: relative; top: -100px; width: 100%; z-index: 5; }


.footer--xpa--box--white .button--red, .footer--xpa--box--white .ais-infinite-hits--showmore button, .ais-infinite-hits--showmore .footer--xpa--box--white button { margin: 10px 8px; }


.footer--xpa--box--white .button--red:visited, .footer--xpa--box--white .ais-infinite-hits--showmore button:visited, .ais-infinite-hits--showmore .footer--xpa--box--white button:visited { color: #fff; }

.content-agileits, .events-w3l, .team, .contact, .gallery{padding:5em 0em;}
.responsive{max-width:100%;height:auto}


	

	#footer-scroll-to-top {
		float: right;
	}
.ba{border-style:solid;border-width:1px}
.ba-ns{border-style:solid;border-width:1px}
.ba-m{border-style:solid;border-width:1px}
.ba-l{border-style:solid;border-width:1px}
#footer-widgets.wpex-row .footer-box.col{margin-bottom:0!important}
.stickyHeader .hdr-logo.left{display:none}
.stickyHeader .top-sticky-menu,.stickyHeader .top-sticky-menu .hdr-logo{display:block}
.home nav .hdr-logo{width:auto}
header.stickyHeader .hdr-logo .logo,header.stickyHeader .nav-bar.center,header.stickyHeader .nav-right,header.stickyHeader .search-div{display:none}
header .hdr-logo .desk_logo img{width:48px}
header .hdr-logo .desk_logo{display:none}
header.stickyHeader .hdr-logo .desk_logo{display:block}
.stickyHeader .hdr-logo.left,header.stickyHeader .nav-bar.active.center,nav .center li{display:block}
.hdr-logo{width:auto;z-index:0;margin:0 auto;float:none;max-width:150px}
.stickyHeader .hdr-logo .logo,.stickyHeader .search-div{display:none}


.playbtn {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}


.playbtn img {
    width: 75px !important;
}

.lists_clean {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

.lists_clean.lists_pdf_repeater li {
  margin-bottom: 15px;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item {
		margin: 0;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

#contenu_principal_normal_pag .children .page_item {
    background-color: none;
}

.children .page_item {
    background-color: white;
    font-weight: normal;
}

#liste .children .page_item {
    background-color: transparent;
}
.menu-item a:after{display:none!important}
.menu-item .sub-menu{text-align:right;right:0px}
#top-menu .menu-item:before{content:'▼';position:absolute;right:7px;/}
#top-menu .menu-item:last-child:before{content:''}
#top-menu .menu-item-has-children .sub-menu .menu-item:before{content:''}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


#masonry .thumb {
background: #fff;
border: 1px solid #e5e5e5;
font-size: 0.9em;
float: left;
margin: 0 6px 12px 6px;
padding: 10px 10px 5px 10px;
position: relative;
width: 200px;
-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.08);
-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.08);
box-shadow: 0 1px 3px rgba(0,0,0,0.08);
}


header .container {
	max-width: 100%;
	padding: 0;
}

.container {
  max-width: 960px;
  margin: 0 auto;
  padding: 0 20px;
}

	
	.sidebar .textwidget{
		text-align: center;
	}
.header__top{padding:20px 0;font-size:0}

.star-positioner .stars .colorbar { background: #009F00; z-index: 0; position: absolute; top: 0; bottom: 0; left: 0; }
.spacer-40 {min-height: 40px;}

    .vin-container .vin-help .vin-text {
      text-align: justify;
      float: left;
      display: block;
      margin-right: 2.35765%;
      width: 48.82117%;
      margin-right: 0px !important; }

      .vin-container .vin-help .vin-text:last-child {
        margin-right: 0; }

      .vin-container .vin-help .vin-image .vin-text-one {
        position: absolute;
        top: 10px;
        left: 66%;
        font-size: 12px;
        font-style: italic; }

      .vin-container .vin-help .vin-image .vin-text-two {
        left: 90%;
        width: 20%;
        position: absolute;
        bottom: 40px;
        font-size: 12px;
        font-style: italic; }

.view-hover{*display:inline;zoom:1;list-style-position:outside;}

.view-hover .open-none{display:none;}
.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.overlay-circle-box .container{position:absolute;top:0;left:0;bottom:0;right:0;margin:auto;height:100%}
.slider-simple-wrapper .container{position:relative}
.module-image-with-slide-text .content-wrapper .text-wrapper .container{position:relative}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
#sep .row-eq-height{-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-flow:row wrap;flex-flow:row wrap;margin-right:-15px;margin-left:-15px}
#sep .row-eq-height [class*=col-]{display:-ms-flexbox;display:-webkit-box;display:flex;-ms-flex:1 0 0%;-webkit-box-flex:1;flex:1 0 0%;-ms-flex-direction:column;-webkit-box-orient:vertical;-webkit-box-direction:normal;flex-direction:column;margin-right:15px;margin-left:15px}
.row-full{width:100vw;position:relative;margin-left:-50vw;left:50%}
.carousel-image{position:relative;max-height:100%}


.block .block-content #leftnav-tree li.level0 ul.level1 {
    font-weight: normal;
    margin: 0 15px 5px;
    display: none;
}


.block .block-content #leftnav-tree li.level0.active ul.level1 {
    font-weight: normal;
    margin: 0 15px 5px;
    display: block;
}


ul.level1 .active a {
    font-weight: bold;
    color: #cd0000;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.widget .social-link-item{margin:0 2px 2px 0;padding:0;list-style:none}


.site-navigation .navigation-list .navigation-item {
    border-right: 1px solid #ff7700;
    border-left: 1px solid #ff7700;
    width: 14.2%;
}
.font11{font-family:Lucida Grande,Lucida Sans,Verdana,Geneva,sans-serif;font-size:10px;color:#4b3327;}


 

.icon-popup { padding: 9px 0 10px 0; float: right; width: 32px; position: relative; }

div.icon-popup em { background: #fff; border: 1px solid #555; padding: 5px; position: absolute; top: -50px; left: -0px; text-align: center; z-index: 2; display: none; color: #555; }

.footer .footer_t .foot2 .conca2{float:right;width:95px;}

.footer .footer_t .foot2 .conca2 img{width:95px;height:92px;}


	.header-v8 .res-container:after {
		clear: both;
	}
.abcp_service-desc__basic-text{display:inline-block;vertical-align:middle;margin-right:10px;font-size:16px;font-weight:400;color:#f1a83f}



body.single div.wp-caption,
body.page-template-default div.wp-caption {
  max-width: 100%;
}



div.wp-caption {
  max-width: 100%;
}


.wp-caption-text,
.feature figcaption,
dd.wp-caption-dd {
  color: #858585;
  font-family: "Source Sans Pro", Helvetica, Arial, Verdana, Tahoma, sans-serif;
  word-spacing: -.05em;
  line-height: 1.48;
  font-size: 14px;
  font-size: 0.82353rem;
  margin-top: 6px;
  margin-top: 0.35294rem;
}

.wp-caption-text a,
.feature figcaption a,
dd.wp-caption-dd a {
  color: #858585;
  border-bottom: 1px solid #e3e3e3;
}

.wp-caption-text a:hover,
.feature figcaption a:hover,
dd.wp-caption-dd a:hover {
  color: #474747;
}
.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12,.col,.col-auto,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm,.col-sm-auto,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-md,.col-md-auto,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg,.col-lg-auto,.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-webkit-box-flex:0;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:16px;}
.menu-item-object-oxy_mega_menu{position:static!important}
.menu-item-object-oxy_mega_menu .dropdown-menu{left:0!important;right:0!important;overflow:hidden;background-position:center;background-size:cover}
.menu-item-object-oxy_mega_menu{position:static!important}
.menu-item-object-oxy_mega_menu .dropdown-menu{left:0!important;right:0!important;overflow:hidden;background-position:center;background-size:cover}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}



.header { background: #f6f6f6; }

  .span12 {
    width: 1170px;
  }

  .row-fluid .span12 {
    width: 100%;
    *width: 99.94680851063829%;
  }

  input.span12,
  textarea.span12,
  .uneditable-input.span12 {
    width: 1156px;
  }

  .span12,
  .row-fluid .span12 {
    width: 100%;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
  }


input.span12,
textarea.span12,
.uneditable-input.span12 {
  width: 926px;
}


.table td.span12,
.table th.span12 {
  float: none;
  width: 924px;
  margin-left: 0;
}
.text-white{color:#fff!important}
.text-white-50{color:rgba(255,255,255,.5)!important}

    .footer-with-logs .logo-separator {
        padding-left: 10px !important
    }


.sub-menu .menu-item-has-children {
	position:relative;	
}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu li {
			border-bottom:0px;
			border-top:1px solid #ddd;
	}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu {
			padding-top:15px;
			margin-bottom:-10px;
	}




.mh-widget .search-form { background: #f9efef; }




.mh-widget-title-inner { display: inline-block; font-size: 13px; font-size: 0.8125rem; font-weight: 700; color: #fff; padding: 10px 15px; background: #fd82b1; }

.mh-widget-title-inner a { color: #fff; }

.mh-widget-title { padding: 0; border-bottom: none; background: #fd82b1; background: rgba(253, 130, 177, 0.6); }

.mh-widget-col-1 .mh-slider-caption { background: #ffadce; }




.mh-widget .tagcloud a, .mh-footer-widget .tagcloud a { background: #ffadce; }

.tagcloud a:hover, .mh-widget .tagcloud a:hover, .mh-footer-widget .tagcloud a:hover { background: #fd82b1; }

.main-sidebar .block-listing-title {
    margin-bottom:0;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 14px;
}

.main-sidebar .block-listing-title div {
	display:inline-block;
	padding-left:5px;
	max-width:290px;
}


.block-listing-title {
    font-size: 1.3em;
    font-weight: bold;
    line-height: 1.2em;
    margin-bottom: 30px;
}


.video-listing .block-listing-title {
    margin-top: 3px;
}

.js-scroll-top {
	-webkit-transition: background 0.5s cubic-bezier(0.075, 0.82, 0.165, 1);
	-moz-transition: background 0.5s cubic-bezier(0.075, 0.82, 0.165, 1);
	transition: background 0.5s cubic-bezier(0.075, 0.82, 0.165, 1);
	position: fixed;
	bottom: 0;
	z-index: 9999;
	display: none;
	padding: 10px 0;
	width: 100%;
	height: 40px;
	background: #006341;
	text-align: center;
	cursor: pointer;
}

.js-scroll-top .icon-fnt_arrow_up_small {
	color: #fff;
}

.js-scroll-top:hover {
	background: #009a5d;
}



.main-menu a, .header a, .grey_all a, .nest a, .nest-new a {border-bottom: none;}

	.menu .main-menu {
		
	}

		.menu .main-menu .wrapper .current_page_item a {
			
		}
#header #site-slogan{margin:0;padding:0;font-size:24px;line-height:28px;cletter-spacing:-1px}
#h//eader #site-slogan{font-size:.8em}

    .header-wrapper .powerofunited {
      width: 100%;
      display: flex;
      justify-content: flex-end; }
#baner .powerofunited,.topmover .powerofunited{width:215px;display:inline;float:left;}
#baner .powerofunited a,.topmover .powerofunited a{position:relative;}
#baner .powerofunited a img,.topmover .powerofunited a img{margin-top:25px;}
#header #globalLeadGraphic,#header .powerofunited{float:right;height:50px;margin-right:10px;}
#header #globalLeadGraphic img,#header .powerofunited img{margin-top:25px;}






.tp-bannertimer								{	visibility: hidden; width:100%; height:5px; background:#000; background:rgba(0,0,0,0.15); position:absolute; z-index:200; top:0px}

.tp-bannertimer.tp-bottom					{	top:auto; bottom:0px !important;height:5px}
.testimonial__icon{position:absolute;top:270px;z-index:0;padding-left:15px}
.testimonial__icon svg{width:90px;fill:#ffea77}
.testimonial--color-grey .testimonial__icon svg{fill:#e8e8e8}
.testimonial--color-grey .testimonial__icon{top:0;padding-left:0}
.testimonial--image-left .testimonial__icon{-ms-flex-order:2;order:2;padding-left:15px}

footer #footer-meta {font-size:14px; margin-bottom:0;}

footer #footer-meta a, footer #footer-copyright a {color:#000;}
.off-canvas .sidebar-menu{padding:30px 0}
.sidebar-menu .search-form{display:block !important}

.top{margin-bottom:20px;}

.txt-uppercase{
	text-transform: uppercase;
}

.for-all-bn div {text-align:center; font-size:0;}

.for-all-bn img {width:auto; height:auto; max-width:98%;}

.accredited { margin-top:20px; display: inline-block; width: 325px; }

.accredited .img1 { width: 125px; margin-right: 20px; }

.accredited .img2 { width: 175px; }
.blog_vertical_loop .full_width_inner{margin:0!important}

#content-wrapper {
	margin-top: 10px !important;
}

#content-wrapper section:first-child,
#content-wrapper .container-wrapper:first-child {
	float: none;
	margin-top: 0em;
}
.pswp__caption__center{background:rgba(0,0,0,0.75)}

.awesome-bar_container {
    display: block;
    margin: 0 auto;
    max-width: 80em;
    padding: 0.7em 40px 0.7em 0.625em;
    width: 100%;
}

.awesome-bar_container::after {
    clear: both;
}

.awesome-bar_container::before, .awesome-bar_container::after {
    content: " ";
    display: table;
}

.breadcrumb .root { padding: 0 }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-5{width:41.66666667%}


#main-content {
	position: relative;
	clear: both;
	margin: 0 auto;
	max-width: 945px;
	width: 100%;
}


.page-single #main-content {
	margin: 0 auto;
	width: 945px;
}

#aboutcontent {
margin-bottom:20px;
}

#aboutcontent p{
font-size:0.85em;
}
.q_progress_bar .progress_content{position:absolute;top:0;left:0;max-width:100%;overflow:hidden;background-color:#1abc9c;height:13px;box-sizing:border-box}
.q_progress_bars_vertical .progress_content_outer .progress_content{display:inline-block;width:100%;position:absolute;bottom:0;left:0;background-color:#1abc9c;box-sizing:border-box}

		.aside .menu_header{height:34px;padding:23px 0 0 0;font:18px Georgia;color:#636363;text-align:center}
.mobile-main-nav .menu-item a .fa{padding-right:6px}
.genesis-nav-menu .menu-item{display:inline-block;text-align:left}
.genesis-nav-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item,.responsive-menu-icon{display:block}
.genesis-nav-menu.responsive-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item-has-children{cursor:pointer}
.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before{content:"\f343"}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}

#rt-sidebar-a {background-color:#e0e0e0;}

.rt-container, #rt-sidebar-a, #rt-sidebar-b, #rt-sidebar-c {background: transparent;}
.multiple{margin-right:10px;width:350px;float:left;margin-bottom:5px}
.multiple h2 a{color:#fff}
.multiple p{margin:0;padding:0 0 0 4px}


.multiple h2 {

	}
footer .social-items .social-connect-h2,footer .social-items h2{font-family:ProximaNovaExCn-Regular,-apple-system,BlinkMacSystemFont,segoe ui,Roboto,Oxygen,Ubuntu,Cantarell,fira sans,droid sans,helvetica neue,Arial,sans-serif,apple color emoji,segoe ui emoji,segoe ui symbol;font-size:1.5em;line-height:1.25em;letter-spacing:.125em;margin:0}
footer .social-items .social-connect-h2.px,footer .social-items h2.px{font-size:24px}
.clear{clear:both;height:0;line-height:0;font-size:1px}
.panel-footer{padding:10px 15px;background-color:#f5f5f5;border-top:1px solid #ddd;border-bottom-right-radius:3px;border-bottom-left-radius:3px}
.list-group+.panel-footer{border-top-width:0}
.panel-group .panel-footer{border-top:0}
.panel-group .panel-footer+.panel-collapse .panel-body{border-bottom:1px solid #ddd}
footer .panel-footer{background-color:transparent;}
